.quotesContainer {
	min-height: 85vh;
}

.AboutWebsiteContainer {
	min-height: 80vh;
	color: #eeedf5;
}

.generateQuoteContainer {
	min-height: 65vh;
}

.search-bar {
	width: 25%;	
	margin-bottom: 10px;
	box-shadow: 0 1px 10px rgba(54, 54, 54, 0.20) !important;
	-webkit-box-shadow: 0 1px 10px rgba(54, 54, 54, 0.20) !important;
	border-radius: 8px !important;
	padding: 0.5rem !important;
	border: 1px solid #ad375b !important;
}

@media (max-width: 991px) {
  	.generateQuoteContainer,  {
  		min-height: 85vh !important;
  	}

  	.AboutWebsiteContainer {
  		min-height: 80vh;
  	}

  	.quotesContainer {
  		min-height: 85vh;
  	}
  	
  	.search-bar {
  		width: 65%;
  		
  	}
}

@media (max-width: 767px) {
  	.generateQuoteContainer {
  		min-height: 380px;
  	}

  	.quotesContainer {
  		min-height: 85vh;
  	}

  	.search-bar {
  		width: 95%;
  		
  	}
}

h1 {
	font-family: 'Unlock', cursive;
	text-align: center;
	font-size: 2em;
	margin-bottom: 25px;
	margin-top: 50px !important;
}

h5 {
	padding: 0 15%;
	text-align: justify;
}

h6 {
	font-family: 'Roboto', sans-serif;
	font-size: .9em;
	letter-spacing: 1.3px;
	padding: 0 15%;
	text-align: justify;
	line-height: 1.4;
}

h6 > em {
	color: goldenrod;
}

ul > li {
	font-size: .9em;
}


footer {
background-image: radial-gradient(circle at 11% 37%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 50%,transparent 50%, transparent 56%,transparent 56%, transparent 100%),radial-gradient(circle at 82% 7%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 46%,transparent 46%, transparent 88%,transparent 88%, transparent 100%),radial-gradient(circle at 81% 79%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 33%,transparent 33%, transparent 89%,transparent 89%, transparent 100%),radial-gradient(circle at 68% 96%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 8%,transparent 8%, transparent 26%,transparent 26%, transparent 100%),radial-gradient(circle at 69% 20%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 84%,transparent 84%, transparent 86%,transparent 86%, transparent 100%),radial-gradient(circle at 49% 22%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 71%,transparent 71%, transparent 78%,transparent 78%, transparent 100%),radial-gradient(circle at 23% 60%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 6%,transparent 6%, transparent 40%,transparent 40%, transparent 100%),radial-gradient(circle at 86% 33%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 13%,transparent 13%, transparent 98%,transparent 98%, transparent 100%),radial-gradient(circle at 38% 60%, hsla(251,0%,28%,0.05) 0%, hsla(251,0%,28%,0.05) 15%,transparent 15%, transparent 61%,transparent 61%, transparent 100%),linear-gradient(0deg, hsl(167,0%,6%),hsl(167,0%,6%));
color: #fff;
text-align: center;
padding: 2% 5%;
margin-top: 30px;
}

.copyright {
font-size: .8rem;
opacity: .7;
}
